pkgbase = neovim-symlinks
	pkgdesc = Runs neovim if vi or vim is called
	pkgver = 5+local
	pkgrel = 1
	arch = any
	depends = neovim
	depends = sh
	provides = vim
	provides = vi
	conflicts = vim
	conflicts = vi
	conflicts = vi-vim-symlink

pkgname = neovim-symlinks
